## GimpColorNotebook

GimpColorNotebook — A GimpColorSelector implementation.

## Synopsis

    struct      GimpColorNotebook;
    GtkWidget*  gimp_color_notebook_set_has_page
                                                (GimpColorNotebook *notebook,
                                                 GType page_type,
                                                 gboolean has_page);

## Object Hierarchy

      GObject
       +----GtkObject
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBox
                               +----GtkVBox
                                     +----GimpColorSelector
                                           +----GimpColorNotebook

## Implemented Interfaces

GimpColorNotebook implements AtkImplementorIface.

## Style Properties

      "tab-border"           gint                 : Read
      "tab-icon-size"        GtkIconSize          : Read

## Description

The GimpColorNotebook widget is an implementation of a GimpColorSelector. It serves as a container for GimpColorSelectors.

## Details

### struct GimpColorNotebook

    struct GimpColorNotebook;

### gimp_color_notebook_set_has_page ()

    GtkWidget*  gimp_color_notebook_set_has_page
                                                (GimpColorNotebook *notebook,
                                                 GType page_type,
                                                 gboolean has_page);

`notebook` : |
`page_type` : |
`has_page` : |
Returns : |

## Style Properties

"`tab-border`" (gint : Read) | Width of the border around the tab contents.
"`tab-icon-size`" (GtkIconSize : Read) | Size for icons displayed in the tab.